-- 基础信息
base_info = {
	group_id = 250015019
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 19001, monster_id = 28010101, pos = { x = -124.165, y = 0.500, z = -131.447 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 19002, monster_id = 28010101, pos = { x = -124.610, y = 0.500, z = -123.608 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 19003, monster_id = 28010101, pos = { x = -134.585, y = 0.500, z = -130.486 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 19004, monster_id = 28010101, pos = { x = -123.371, y = 0.500, z = -112.075 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 19005, monster_id = 28010101, pos = { x = -113.239, y = 0.500, z = -115.927 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 19006, monster_id = 28010101, pos = { x = -106.129, y = 0.500, z = -120.365 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 19007, monster_id = 28020201, pos = { x = -130.518, y = 0.500, z = -142.284 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 19008, monster_id = 28020201, pos = { x = -118.088, y = 0.500, z = -140.790 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 19009, monster_id = 28020201, pos = { x = -138.280, y = 0.500, z = -113.273 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 19010, monster_id = 28010301, pos = { x = -138.379, y = 0.500, z = -138.203 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 19011, monster_id = 28010301, pos = { x = -138.846, y = 0.500, z = -121.318 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 19012, monster_id = 28010301, pos = { x = -110.280, y = 0.500, z = -141.364 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 19013, monster_id = 28020302, pos = { x = -128.303, y = 0.500, z = -138.674 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 19014, monster_id = 28020301, pos = { x = -130.969, y = 0.500, z = -118.199 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 19015, monster_id = 28020301, pos = { x = -109.152, y = 0.500, z = -111.613 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 19016, gadget_id = 70300080, pos = { x = -114.659, y = 0.500, z = -128.550 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 19001, 19002, 19003, 19004, 19005, 19006, 19007, 19008, 19009, 19010, 19011, 19012, 19013, 19014, 19015 },
		gadgets = { 19016 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
